Bug 22558 - Selected "KDE", had dependency problems
Selected "KDE", had dependency problems
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-19 18:16 EST by csieh
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-21 14:25:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description csieh 2000-12-19 18:16:08 EST
Selected the "standard desktop install".  Added KDE and Games.
Got dependency problems on

 
 kpppload - required kde1-compat, & qt1x
 kdevelop - required kde1-compat, & qt1x
Comment 1 Michael Fulbright 2000-12-21 14:25:00 EST
Known problem.

Note You need to log in before you can comment on or make changes to this bug.